/*
 * Copyright (c) 2017, Inversoft Inc., All Rights Reserved
 */

'use strict';

const RESTClient = require('./lib/RESTClient');
const PassportClient = require('./lib/PassportClient');
const ClientResponse = require('./lib/ClientResponse');
const JWTManager = require('./lib/JWTManager');

/* Expose everything */
exports.RESTClient = RESTClient;
exports.PassportClient = PassportClient;
exports.ClientResponse = ClientResponse;
exports.JWTManager = JWTManager;
